Re: RPI-4 wsjt-x install problem

chuck gelm
 

On 4/14/20 4:41 PM, Alf Blomqvist wrote:
Hi,

my update failed - have a Raspberry Pi 3 ...

73 de Alf, OH6IH
Hi, Alf:

 My first WSJT-X on a RaspberryPi was a model 4-1G.
It used a small amount of /swap.
I upgraded to a model 4-2G and it works well. No /swap used.
Perhaps your model 3 does not have enough resources to run WSJT-X.

Chuck

Join RaspberryPi-4-HamRadio@groups.io to automatically receive all group messages.